/*
960px grid system ~ Core CSS.
8 Columns ~ Margin left: 10px ~ Margin right: 10px

Based on the 1kb grid system - http://www.1kbgrid.com/
by Tyler Tate

*/

.full_width { 
	width: 1024px;
	margin: 0 auto;
}
	

.one {width: 100px;}
.two {width: 220px;}
	.three_16 {width: 280px;}
.three {width: 340px;}
	.seven_16 { width: 390px; } /* 7 cols of 16 col layout */
.four {width: 460px;}
.five {width: 580px;}
.six {width: 700px;}
.seven {width: 820px;}
.eight {width: 940px;}
.one,.two,.three,.four,.five,.six,.seven,.eight {
	margin: 0 10px 0 10px;
	overflow: hidden;
	float: left;
	display: inline;
}
.left_margin {
	margin: 0 0 0 20px;
}
.no_margin {
	margin: 0;
}
.no_float {
	float: none;
	display: block;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.one {width: 80px;}
	.two {width: 176px;}
		.three_16 {width: auto;}
	.three {width: 272px;}
		.seven_16 { width: 390px; }
	.four {width: 368px;}
	.five {width: 464px;}
	.six {width: 560px;}
	.seven {width: 656px;}
	.eight {width: 752px;}		
	
	.one,.two,.three,.four,.five,.six,.seven,.eight {
		margin: 0 8px;
	}
}

@media only screen and (min-width: 568px) and (max-width: 767px) {
	
	.one {width: 61px;}
	.two {width: 132px;}
		.three_16 {width: 128px;}
	.three {width: 203px;}
		.seven_16 { width: 390px; }
	.four {width: 274px;}
	.five {width: 345px;}
	.six {width: 416px;}
	.seven {width: 487px;}
	.eight {width: 558px;}		
	
	.one,.two,.three,.four,.five,.six,.seven,.eight {
		margin: 0 5px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 567px) {
	
	.one {width: 50px;}
	.two {width: 110px;}
		.three_16 {width: 128px;}
	.three {width: 170px;}
		.seven_16 { width: 335px; }
	.four {width: 230px;}
	.five {width: 290px;}
	.six {width: 350px;}
	.seven {width: 410px;}
	.eight {width: 470px;}		
	
	.one,.two,.three,.four,.five,.six,.seven,.eight {
		margin: 0 5px;
	}
	
}

@media only screen and (max-width: 479px) {
	
	.one {width: 32px;}
	.two {width: 72px;}
		.three_16 {width: 128px;}
	.three {width: 112px;}
		.seven_16 { width: 275px; }
	.four {width: 152px;}
	.five {width: 192px;}
	.six {width: 232px;}
	.seven {width: 272px;}
	.eight {width: 312px;}		
	
	.one,.two,.three,.four,.five,.six,.seven,.eight {
		margin: 0 4px;
	}
	
}